rematch - Bug #892
Feature # 262 (Open): [User] [Account]

[User][Account] User login tai khoan con, van hién thi chiic nang cua tai khoan cha

01/07/2025 10:36 AM - Nguyén Tra

Status: Deployed
Priority: Normal
Assignee: Nguyén Tra
Category:

Target version:

Start date: 08/06/2024
Due date:

% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

0 Moi truong test:
http://rematch.dt-solution.com/account/edit

0 Cac budc tai hién:
1. User cha login

2. Login tai khodn con
3. Kiém tra hién thj

0 K&t qua hién tai: (Anh dinh kém)
2. Hién thj chirc nang cua tai khoan cha
Man list childaccount, m&i child account

0 Két qua mong mudn:
2. User con khong hién thj chirc ndng cla tai khoan cha

History

#1 - 01/07/2025 10:45 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Lan Anh Le

#2 - 01/08/2025 03:22 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 01/08/2025 03:22 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#4 - 01/08/2025 03:23 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

01/20/2026

1/1



http://rematch.dt-solution.com/account/edit
http://www.tcpdf.org

